<?xml version="1.0" encoding="utf-8"?>
<component size="156,100" extention="Button">
  <controller name="can_buy" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n8_9aez" name="n8" src="wgo418" fileName="img/hud_top_set_bg.png" pkg="o9974uc5" xy="0,0"/>
    <image id="n7_d3a9" name="n7" src="9aez25" fileName="img/shop_top_back_icon.png" xy="56,8">
      <gearDisplay controller="can_buy" pages="0"/>
    </image>
  </displayList>
  <Button/>
</component>